Subject: an interesting remark

From: [email-masked]
Date: Sun, 2 Jul 2000 21:03:37 EDT

In a message dated 7/2/2000 04:00:59 Eastern Daylight Time, 
[email-masked] writes:

> > > I see exactly the same ambiguity in the suffix {-Daq} and the
> > word "at". I
> > > don't consider it a problem in either language. This isn't Lojban, you
> > know.

I just got a kick out of the Lojban reference and thought others might too.
Steven Lytle